Name: Spell Effect: Ki Strike (Fire)
Nom: Effet : Frappe ki (Feu)
État: changé
État d'origine: libre

------ Description (en) ------
<p>Granted by <em>@Compendium[pf2e.spells-srd.ZL8NTvB22NeEWhVG]{Ki Strike}</em> if you have @Compendium[pf2e.feats-srd.BU4NBIBkVZxdWLLH]{Elemental Fist} and selecting fire.</p>
------ Description (fr) ------
<p>Accordée par @Compendium[pf2e.spells-srd.ZL8NTvB22NeEWhVG]{Frappe ki} si vous avez @Compendium[pf2e.feats-srd.BU4NBIBkVZxdWLLH]{{Poing élémentaire} et en sélectionnant Feu.</p>
